
.pkp_site_name {
	padding-top: 1px;
	padding-bottom: 1px;
}

.pkp_site_name .is_img img {
	max-height: 200px;
	position: 
}

.pkp_site_name_wrapper {
    padding-left: 0;
    padding-right: 0;
}

.pkp_site_name_wrapper {
    padding-left: 0;
    padding-right: 0;
}

.pkp_structure_main {
	text-align: justify;
}

.pkp_structure_main .page {
	padding: 40px;
}

.pkp_navigation_user_wrapper {
    top: 5px;
    right: 0;
    padding-right: 20px;
}
	
.opening {
	color: #4b7d92;
	background: aliceblue;
	padding: 10px;
	border-radius: 20px;
}

.page_index_site .about_site{
	text-align: justify;
}

.petunjuk {
	color: #4b7d92;
	padding: 10px;
	background: aliceblue;
	text-align: center;
	border-radius: 20px;
}

.journals .body {
	text-align: justify;
	background: aliceblue;
	padding: 17px;
	border-radius: 10px;
}

.pkp_navigation_primary_row {
    font-weight: bold;
    text-align: center;
    background: transparent;
    padding-left: 2.143rem;
    padding-right: 2.143rem;
}

.pkp_navigation_primary {
    text-align: left;
  }

#navigationPrimary>li>a {
    padding-bottom: 6px;
    border-bottom-width: 4px;
    color: black;
}

#navigationPrimary > li > a:hover,
#navigationPrimary > li > a:focus {
  border-bottom: 2px solid blue;
  color:  blue;
}

#navigationPrimary>li>.dropdown-menu>li>a {
	color: black;	
}

#navigationPrimary>li>.dropdown-menu>li>a:hover,
#navigationPrimary>li>.dropdown-menu>li>a:focus {
	color: blue;
	background: aliceblue;
}

.pkp_footer_content {
	float: left;
	width: 70%;  
	padding-top: 10px;
	padding-bottom:10px;
  text-align: center;
}

.pkp_brand_footer {
	float: left;
	width: 30%;
	padding-top: 80px;
}

.thumb img {
	position: sticky;
	padding: 5px;
	margin: 0px 0px 0px 20px;
	border-radius: 10px;
}

.body ul {
	text-align: right;
}

.body li {
	padding: 5px;
	background: #053194;
	border-radius: 20px;
	text-align: center;
	font-weight: bold;
	color: white;
}

.links a {
	font-size: 14px;
	color: white;
	text-decoration: aliceblue;
	padding: 30px;
	
}

.links a:hover {
	color: greenyellow;
}